Subject: bug#12055: Re: bug#12055: 24.1.50; Characters "á" and "é" are not correctly displayed on a Windows terminal

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Jul 2012 11:04:29 +0300

> Date: Sat, 28 Jul 2012 03:12:12 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Please
> > post here the exact output, and please tell for each pair of such
> > messages which character did you type.
> 
> Sorry for the delay.  I've not had time until now.
> 
> Here is my data:

Thanks to both of you.  Now I see that my theory is correct, and I can
sit down and code the solution for this problem.